This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 871344 - (space18) Spacewalk 1.8 tracking bug
Spacewalk 1.8 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
1.8
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
: Tracking
Depends On: 559370 610029 702121 703834 703838 716064 719609 768188 782333 786705 787225 788118 790120 791231 797906 800364 801433 801463 801531 802749 802901 802904 803320 803353 803370 803385 804132 804559 804665 804702 804810 804964 805012 805275 805449 805948 806060 806439 806476 806815 806871 806874 807028 807266 807463 807635 807679 808162 808210 808370 808516 808580 808815 809003 809429 809444 809868 809897 809905 809936 810871 810908 810991 811116 811442 811470 811646 811658 811932 811990 812031 812333 812380 812453 812794 812803 812813 814209 814365 814706 814836 815118 815252 815372 815804 815964 816199 816299 816332 816445 817098 817372 817997 818698 818700 818997 819190 820367 822115 822237 822326 822620 823032 823491 824412 824583 824879 824906 825135 825279 825356 825959 829485 829958 830783 832299 832617 833474 834235 834433 835325 835608 835676 835878 836374 836656 837913 838039 838044 838131 838190 838618 839052 839776 840250 841453 842153 842396 842836 843374 844433 844603 845326 846915 847010 847276 848475 848632 849219 849628 851033 851040 855119 855883 855992 856368 856553 857284 858055 859330 860002 860583 860831 861225 862058 862203 863997 864473 864540 869428 869814 869985
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 05:54 EDT by Jan Pazdziora
Modified: 2012-12-07 15:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 12:24:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2012-10-30 05:54:14 EDT
Tracking bug for Spacewalk 1.8.
Comment 1 Jan Pazdziora 2012-11-01 12:24:59 EDT
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.